body,td,input,p,li,textarea {
	font-family:Tahoma,Arial;
	color: #000000;
	font-size:11pt;
	}
p {text-align : justify;

font-size:11pt;
margin-top : 7pt;   margin-bottom : 7pt;

}

td {border: solid 1pt; border-color: #000000;
}
th {border: solid 1pt; text-align: center; font-weight: bold; border-color: #006644; background: #ffffff; FONT-FAMILY: Tahoma; text-indent : 2pt; padding : 2 pt;
}
td.two {border:  none; background-color: #000000; padding : 0 pt; 
}
td.one {border:  none; background: none; padding : 0 pt;  
}


LI {
	TEXT-ALIGN: justify; list-style-type: square; color:#775500; 
}

P.mini {
	 FONT-SIZE: 85%;   TEXT-ALIGN: center;  COLOR: #333333; 
}

HR {
	COLOR: #006644; margin-top : 1pt;   margin-bottom : 1pt;
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; COLOR: #664400; FONT-FAMILY: Tahoma; TEXT-ALIGN: right;    margin-top : 3pt;
   margin-bottom : 3pt;  letter-spacing:4pt;
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #664400; FONT-FAMILY:  Tahoma; TEXT-ALIGN: center;    margin-top : 3pt;
   margin-bottom : 3pt; letter-spacing:4pt;
}
H3 {
	FONT-WEIGHT: normal;  FONT-SIZE: 20pt; COLOR: #884400; FONT-FAMILY:  Tahoma; TEXT-ALIGN: center;  margin-top : 12pt;
}
H4 {
	FONT-WEIGHT: normal;  FONT-SIZE: 20pt; COLOR: #884400; FONT-FAMILY:  Tahoma; TEXT-ALIGN: center;  margin-top : 12pt;
}
H5 {
	FONT-WEIGHT: bold;  FONT-SIZE: 10pt; COLOR: #006644; FONT-FAMILY:  Tahoma; TEXT-ALIGN: center; margin-top : 4pt;   margin-bottom : 4pt;
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #006644; FONT-FAMILY:  Tahoma; TEXT-ALIGN: right ; margin-top : 4pt;   margin-bottom : 4pt;
}

img.ddd{margin:0px; }
img{margin:10pt; }

a {
	text-decoration: underline;	

	}
a:hover {
	text-decoration: none;
}

A:link {COLOR: #004455; } 
A:visited {COLOR: #002233; }
A:active {COLOR: #ee0000; }

BODY {
	BACKGROUND-COLOR: #ffffff;
}
